<?php  
error_reporting(E_ERROR | E_PARSE);
	include("../connect.php");
	$par1=$_GET['mobile'];
	$par2=$_GET['password'];
	$par3=$_GET['pref_id'];
	$par4=$_GET['trolleyId'];


	$response = array();
	$posts = array();
	
	
	date_default_timezone_set("Asia/Singapore");
	$mdate= date('Y/m/d H:i:s');
	$myObj2 = new stdClass();
    $eve1 = "SELECT * FROM res_user_master where  userloginid='$par1' and usersecurepasword='$par2' and userstatus='Active' and userdesignation='User' limit 0,1";
	$re1 = mysqli_query($conn,$eve1);
																	
		if(mysqli_num_rows($re1) > 0)
	{
		//$result="1";
		$query1 = "select jobworkdid from res_jobwork_detail where trolleymid=$par4 and orderdrandomid='$par3' and jobworkmid!=0";
		$stmt1=mysqli_query($conn,$query1);
		
		$jobworkdid="";
		if(mysqli_num_rows($re1) > 0)
		{
			while($rt1 = mysqli_fetch_assoc($stmt1))
			{
				$jobworkdid=$rt1['jobworkdid'];
				$evenewpass11 = "delete from res_jobworkitem_detail  where jobworkdid=$jobworkdid";
				$renewpass11 = mysqli_query($conn, $evenewpass11);
			}
														
				$evenewpass111 = "delete from res_jobwork_detail  where trolleymid=$par4 and orderdrandomid='$par3'";
				$renewpass111 = mysqli_query($conn, $evenewpass111);
				
				$result="1";
				$msg = "Success";
		}
		else
		{
			$result="0";
			$msg = "Trolley already have the job";
		}
		
		$newResponse[] = array('result'=> $result,'msg'=> $msg);
	$posts = ["item" => $newResponse];
		$response['posts'] = $posts;
		echo stripslashes(json_encode( $posts));

	}
   else
   {
		$result="0";
		$msg="Failure";
		
		$newResponse[] = array('result'=> $result,'msg'=> $msg);
	$posts = ["item" => $newResponse];
		$response['posts'] = $posts;
		echo stripslashes(json_encode( $posts));
   }
	mysqli_close($conn);
?>
